#sub-menu-1 {
 display: none;
}


@media screen and (max-width: 768px) {


#wrapper{
width: 100%;	
margin: auto;
max-width:700px;
} 
.content-left {
	display: none;
}

.content-right{
    width: 700px;
    padding-left:0px;
	padding-right:0px;
}
	
.blue-side-square-right {
float: none;
margin-bottom:20px;
margin-left:20px;

}

.left-video {
margin-left:20px;

}
	
/**************************************/
/*    Mobile  Sub-menu-1              */
/**************************************/  
#sub-menu-1 {
	display: block;
    margin: 0;
    padding: 0;
	width:100%;
	overflow: auto;
}

#sub-menu-1 a {
    float: left;
	display: block;
    text-align: center;
    text-decoration: none;
	overflow: hidden;
	background-color: #1E4164;
	font-family: arial; font-size:20px; font-weight:bold;
    color: #FFFFFF;
    display:block;
    padding-top: 22px;
	padding-bottom: 22px;
    text-decoration: none;
	margin:1px 1px 0px 0px;
    width:33%;
	}
	
#sub-menu-1 a:hover {
    background-color: #6E8AB2;
}

#sub-menu-1 a:active {
    background-color: #6E8AB2
} 

#sub-menu-1 a.current {
	background-color: #6E8AB2;
}


	
}	
	
